# TranscodeSubtitlesLocation

Network type of the client, can be used to help determine target bitrate.

## Example Usage

```typescript
import { TranscodeSubtitlesLocation } from "@lukehagar/plexjs/sdk/models/operations";

let value: TranscodeSubtitlesLocation = TranscodeSubtitlesLocation.Wan;
```

## Values

| Name       | Value      |
| ---------- | ---------- |
| `Lan`      | lan        |
| `Wan`      | wan        |
| `Cellular` | cellular   |